
D4Science Infrastructure - Task #7853

Remove scope D4Research/InfrastructureTraining from Production

Mar 27, 2017 05:14 PM - Massimiliano Assante

Status: Closed Start date: Mar 27, 2017

Priority: Normal Due date: Mar 31, 2017

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

As a consequence of a VRE Deployment FAILURE the scope in the subject has been created and is visible in production infra

monitor. It should be removed

History

#1 - Apr 05, 2017 04:46 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Apr 05, 2017 05:02 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

I've removed the scope and the related resouces
